<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author> hubixyt6969 </author>
    <version>1.0.0.0</version>
    <title>
        <en>Rotacyjna Z042</en>
        <de>Rotacyjna Z042</de>
        <pl>Rotacyjna Z042</pl>
    </title>
    <description>
        <en>Rotacyjna Z042 by ydady</en>
        <de>Rotacyjna Z042 by ydady</de>
        <pl>Rotacyjna Z042 by ydady</pl>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Z042.xml"/>
    </storeItems>
    <brands>
        <brand name="SIPMA" title="Sipma" image="brand_sipma.dds"/>
    </brands>
</modDesc>
